Обход ограничений безопасности в easy-CMS

Дата публикации:
28.06.2006
Дата изменения:
17.10.2006
Всего просмотров:
1176
Опасность:
Высокая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
easy-CMS 0.x
Уязвимые версии: easy-CMS 0.1.2, возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный PHP сценарий на целевой системе.

Уязвимость существует из-за ошибки при обработке расширений файла. Удаленный пользователь может загрузить на сервер файл, содержащий несколько расширений и выполнить произвольный PHP сценарий на целевой системе с привилегиями Web сервера. Для успешной эксплуатации уязвимости на системе должен быть установлен модуль "mod_mime" Пример:

[file].php.gif

URL производителя: sourceforge.net/projects/php-easy-cms/

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: Easy CMS 0.1.2 Php Shell Upload Vulnerabilities

или введите имя

CAPTCHA